package cloudapi

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudapi/compute"
)

// Accessing the Compute method group
func (ca *CloudAPI) Compute() *compute.Compute {
	return compute.New(ca.client)
}
